gulpでエラー Error: The `libsass` binding was not found

また同じことがあった時のために記録しておきます。

gulp でbuild しようとしたらエラーが出ました(Windows7使用中)

上記メッセージにもありますが、この現象はnode.jsのバージョンが変わった時に起こるみたいです。

node-sass をリビルドしてとあります。

これでOKです

 

 

SNSでもご購読できます。